New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/lending/statements/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"documents": [
{
"type": "<string>",
"bank_name": "<string>",
"file": "aSDinaTvuI8gbWludGxpZnk=",
"period_start": "2023-12-25",
"period_end": "2023-12-25"
}
]
}
'curl --request POST \
--url https://api.txcloud.io/v1/lending/statements/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"documents": [
{
"type": "<string>",
"bank_name": "<string>",
"file": "aSDinaTvuI8gbWludGxpZnk=",
"period_start": "2023-12-25",
"period_end": "2023-12-25"
}
]
}
'Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.